{
  "id": "barrett_a391",
  "name": "Barrett Smith",
  "handle": "barrett",
  "gender": "male",
  "description": "bald male with big beard who is a lumberjack",
  "tags": [
    "bear_build",
    "woodworking",
    "hiking",
    "restoring vintage tools",
    "craft beer",
    "live blues music",
    "grilling"
  ],
  "avatar_url": "/media/barrett_a391/avatar.webp?t=1769671636",
  "banner_url": "/media/barrett_a391/banner.webp?t=1769671639",
  "videos": [
    "/media/barrett_a391/videos/01_smile_reveal.mp4?t=1769671677"
  ],
  "images": [
    "/media/barrett_a391/images/01_mid_mid_neutral.webp",
    "/media/barrett_a391/images/02_image.webp",
    "/media/barrett_a391/images/03_image.webp",
    "/media/barrett_a391/images/04_image.webp",
    "/media/barrett_a391/images/05_image.webp",
    "/media/barrett_a391/images/06_image.webp",
    "/media/barrett_a391/images/07_image.webp",
    "/media/barrett_a391/images/08_image.webp",
    "/media/barrett_a391/images/09_image.webp",
    "/media/barrett_a391/images/11_image.webp",
    "/media/barrett_a391/images/14_image.webp",
    "/media/barrett_a391/images/22_image.webp",
    "/media/barrett_a391/images/23_image.webp",
    "/media/barrett_a391/images/30_image.webp",
    "/media/barrett_a391/images/31_image.webp",
    "/media/barrett_a391/images/32_image.webp",
    "/media/barrett_a391/images/33_image.webp",
    "/media/barrett_a391/images/34_image.webp",
    "/media/barrett_a391/images/35_image.webp",
    "/media/barrett_a391/images/36_image.webp",
    "/media/barrett_a391/images/37_image.webp",
    "/media/barrett_a391/images/38_image.webp",
    "/media/barrett_a391/images/39_image.webp",
    "/media/barrett_a391/images/40_image.webp",
    "/media/barrett_a391/images/41_image.webp",
    "/media/barrett_a391/images/42_image.webp",
    "/media/barrett_a391/images/43_image.webp",
    "/media/barrett_a391/images/44_image.webp",
    "/media/barrett_a391/images/45_image.webp",
    "/media/barrett_a391/images/46_image.webp",
    "/media/barrett_a391/images/47_image.webp",
    "/media/barrett_a391/images/48_image.webp",
    "/media/barrett_a391/images/49_image.webp",
    "/media/barrett_a391/images/50_image.webp",
    "/media/barrett_a391/images/51_image.webp",
    "/media/barrett_a391/images/52_image.webp",
    "/media/barrett_a391/images/53_image.webp",
    "/media/barrett_a391/images/54_image.webp",
    "/media/barrett_a391/images/55_image.webp",
    "/media/barrett_a391/images/56_image.webp",
    "/media/barrett_a391/images/57_image.webp",
    "/media/barrett_a391/images/58_image.webp",
    "/media/barrett_a391/images/59_image.webp",
    "/media/barrett_a391/images/60_image.webp",
    "/media/barrett_a391/images/61_image.webp",
    "/media/barrett_a391/images/62_image.webp",
    "/media/barrett_a391/images/63_image.webp"
  ],
  "created_at": "2026-01-29T00:25:51.650796-07:00",
  "dir_name": "barrett_a391"
}